Comment 68 for bug 272316

Pietro Battiston (toobaz) wrote :

The "ubuntu-compiled package that was installed by default in intrepid" depends on which channels you have enabled, but notice that for instance in

http://packages.ubuntu.com/search?keywords=libgnomecanvas&searchon=names&suite=intrepid

you still get libgnomecanvas_2.20.1.1-1ubuntu2, which yes, has this bug.

Anyway: I tried to redownload (apt-get source libgnomecanvas) and recompile (dpkg-buildpackage -kfakeroot) the package, but I'm unable to reproduce the bug. May I ask you to attach the buggy binary (amd64, possibly?) recompiled by you, to try to see if I can reproduce it?